.modal{}
.modal .modal-dialog{}
.modal .modal-dialog .close{color: #2D2D2D; font-size: 1rem; opacity: 1;}
.modal .modal-dialog .modal-header{justify-content: center;border-bottom: 0;}
.modal .modal-dialog .modal-header h2 {font-family: MyriadPro, sans-serif; color:#023574; font-weight: bold; font-size: 1.9rem;  text-align: center; }

.modal .modal-dialog .modal-content{border: none;}

.modal .modal-dialog .modal-footer{justify-content: center; border: none;}
.modal .modal-dialog .modal-footer .btn{background-color: #37A0BE; color: white; border:none; padding-left: 4rem; padding-right: 4rem; }





@media (min-width: 768px){
    .modal .modal-dialog {max-width: 700px;margin: 1.75rem auto;}
}